# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    resource:
        create: '%resource% a bien été créé.'
        update: '%resource% a bien été mis à jour.'
        delete: '%resource% a bien été supprimé.'
        bulk_delete: '%resources% ont bien été supprimés.'
        move: '%resource% a été déplacé avec succès.'
        generate: '%resource%s ont été générés avec succès.'
        revert: 'Les modifications de %resource% ont bien été annulées.'
        restore_deleted: '%resource% a bien été restauré.'
        enable: '%resource% a bien été activé.'
        disable: '%resource% a bien été désactivé.'
        delete_error: 'Impossible de supprimer, %resource% est en cours d''utilisation.'
        race_condition_error: 'Mise à jour impossible, %resource% a été modifiée précédemment.'
        something_went_wrong_error: 'Une erreur s''est produite, merci de réessayer.'
